/*
 * @file
 * global.styles
 *
 * Styles you add here will load for all device sizes, they are "global", as
 * opposed to "responsive" styles, which only load for a given breakpoint (media
 * query) that you set in theme settings. See the README for more details.
 *
 *
 * How to use this file:
 * --------------------
 *
 * There are many empty selectors and some basic styles to act as a guide.
 * Nothing is set in stone and you can change anything - even delete all of it
 * and start with your own clean slate.
 *
 * See global.base also which includes normalize.css and some additional
 * helper classes and base styles.
 */

/* =============================================================================
 *   Base
 * ========================================================================== */

/*
 * To preserve theme settings never apply font properties to the HTML element.
 * This is critically important if you are using the Responsive JavaScript
 * feature as this relies on being able to set a pseudo font family on the HTML
 * element. If you need to set default font properties of any kind use the BODY
 * element as these can be overridden using font theme settings.
 */

html {
  background: #56BB1B;
}


body {
  font-family: "Trebuchet MS", "Helvetica Neue", Arial, Helvetica, sans-serif;
  font-size: 87.5%;
background: rgb(18,119,6); /* Old browsers */
background: -moz-radial-gradient(top center, ellipse cover,  rgba(18,119,6,1) 32%, rgba(86,187,27,1) 75%); /* FF3.6+ */
background: -webkit-gradient(radial, top center, 0px, top center, 100%, color-stop(32%,rgba(18,119,6,1)), color-stop(75%,rgba(86,187,27,1))); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(top center, ellipse cover,  rgba(18,119,6,1) 32%,rgba(86,187,27,1) 75%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(top center, ellipse cover,  rgba(18,119,6,1) 32%,rgba(86,187,27,1) 75%); /* Opera 12+ */
background: -ms-radial-gradient(top center, ellipse cover,  rgba(18,119,6,1) 32%,rgba(86,187,27,1) 75%); /* IE10+ */
background: radial-gradient(ellipse at top center,  rgba(18,119,6,1) 32%,rgba(86,187,27,1) 75%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#127706', endColorstr='#56bb1b',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
  color: #333;
}


/* =============================================================================
 *   HTML Elements
 * ========================================================================== */

h1, h2, h3, h4 {
  color: #f4580b;
}
.front h1{
  font-size: 1.4em;
}
#block-panels-mini-home-top-triple h3,
.front h1{
  margin-bottom: 7px;
}

pre,
code,
tt,
samp,
kbd,
var {
  font-family: Consolas, Monaco, 'Courier New', Courier, monospace, sans-serif;
}


/* =============================================================================
 *   Wrappers
 * ========================================================================== */

/*
 * Outer wrappers:
 * - #page-wrapper: body > #page-wrapper
 * - #page: body > #page-wrapper > #page
 * - .container: body > #page-wrapper > #page.container
 *
 * The .container class holds the page width value from theme settings.
 */
#page-wrapper {}
#page {}
#page .container {}

/*
 * Wraps all header elements - branding and .region-header
 */
#header {
  background: #fff;
}

/*
 * Wraps the sidebars the content column
 */
#columns {
  background: #fff;
  border-radius: 20px;
}

/*
 * Main content column wrapper
 */
#content-column {}

/*
 * Wraps the main-content-header, the content region and feed-icons. Use this
 * wrapper to style the entire main content column
 */
#main-content {}

/*
 * Wraps the content region, avoid applying styles to this wrapper, its used
 * mainly for position and invisible gutters and can be problematic to style
 */
#content {}

/*
 * Footer wrapper
 */
#footer {
  background: #f4580b;
  border-radius: 20px;
  margin: 12px 0px;
  color: #fff;
}
#footer .region-inner{
  padding: 10px;
}
#footer h3{
  color: #fff;
  margin: 0px;
  margin-bottom: 5px;
}
#footer a:link,
#footer a:visited{
  color: #fff;
  border-bottom: 1px dotted #fff;
}
#footer a:hover,
#footer a:focus,
#footer a:active{
  
}
#footer .view-footer-terms a:link,
#footer .view-footer-terms a:visited{
  border-bottom: none;
}
#footer .orange_guarantee{
  height: 75px;
  width: 60px;
  margin-right: 10px;
}
.foot-list-left{
  width: 60%;
  float: left;
}
.foot-list-right{
  width: 40%;
  float: left;
}
#footer tbody tr{
  border-top: 1px dotted #fff;
}
/*
 * Panels may need additional margin wrangling when in the $content region
 */
#content .panel-display {}

/*
 * Full Width Wrappers
 * These are used in the optional page--full-width-wrappers.tpl.php template.
 * All have internal .container classes. In the full width wrapper template the
 * .container classes set the width or max-width - you can style this but never
 * add any width/margin/padding/borders etc to .container
 */

/*
 * Wraps the leaderboard
 */
#leaderboard-wrapper {}
#leaderboard-wrapper .container {}

/*
 * Wraps the header
 */
#header-wrapper {
  /* Debug styles, is this working */
  background: rgba(255, 192, 203, 0.5);
}
/*
 * Footer wrapper
 */
#footer-wrapper {
  /* Debug styles, is this working? */
  background: rgba(255, 192, 203, 0.5);
}


/* =============================================================================
 *   Branding
 * ========================================================================== */

#logo img {
  vertical-align: bottom;
}

/* =============================================================================
 *   Misc Global Styles
 * ========================================================================== */
/* CLEAR MARGINS */
#header .block, #header .block-inner, #header p,
.mtf-block p,
#footer .block, #footer p,
#block-4s-breadcrumb.block,
.region-highlighted .block,
#block-panels-mini-home-top-triple.block,
#block-panels-mini-home-top-triple .block,
#block-views-term-link-block-block-1.block,
.test-drive .block{
  margin: 0px;
}
.front #columns{
  padding-bottom: 10px;
}
/*
 * Generic styles for links. See the ul.links declaration in node and comment
 * stylesheets
 */
ul.links {
  margin: 0;
  padding: 0;
}

ul.links.inline {
  display: block;
}

ul.links li {
  display: inline;
  list-style: none;
  padding: 0 10px 0 0;
}


/* =============================================================================
 *   Links
 * ========================================================================== */

a {
  text-decoration: none;
}

a:link,
a:visited {
  color: #F4580B;
}

a:active,
a.active {
  color: #56BB1B;
}

a:hover,
a:focus {
  transition: all 0.8s ease 0s;
  color: #56BB1B;
}


/* =============================================================================
 *   Primary, Secondary and Menu Bar region menus
 * ========================================================================== */

.nav {
  clear: both;
}

.nav ul,
.nav ul.menu {
  margin: 0;
  padding: 0;
}

.nav li,
.nav ul.menu li {
  display: inline;
  float: left;
  list-style: none;
  margin: 0;
  padding: 0;
}

.nav li a,
.nav ul.menu li a {
  display: block;
  white-space: nowrap;
  padding: 0 10px;
}

.nav li a:visited,
.nav ul.menu li a:visited {
  color: #fff;
}
.nav li a:hover,
.nav li a:focus,
.nav ul.menu li a:hover,
.nav ul.menu li a:focus {
  text-decoration: underline;
}
.nav li a:active,
.nav ul.menu li a:active
.nav ul.menu li.active a:active{
  color: #fff;
}

.nav .block {
  margin-bottom: 0;
}


/* =============================================================================
 *   Superfish
 * ========================================================================== */

ul.sf-menu {
  margin-bottom: 0;
}

ul.sf-menu a {
  border-left: 0;
  border-top: 0;
  padding: 0 10px;
  text-decoration: none;
  height: 2.5em;
  line-height: 2.5em;
  color: #fff;
}

ul.sf-menu li:hover,
ul.sf-menu li.sfHover {
  outline: 0;
}

ul.sf-menu a:focus,
ul.sf-menu a:hover,
ul.sf-menu a:active {
  outline: 0;
}
/*
 * Superfish blocks
 */
.block-superfish {}

.block-superfish .block-inner .content {}

.block-superfish ul {
  margin: 0 !important;
  padding: 0 !important;
}

.block-superfish li {
  margin: 0 !important;
  padding: 0 !important;
}

/*
 * Navbar style
 */
.sf-navbar {
  padding-bottom: 0 !important;
}

/*
 * Sensible padding for the default style
 */
.sf-menu.sf-style-default a {
  padding: 0 10px;
}




/* =============================================================================
 *   Menu Toggles
 * ========================================================================== */

.at-menu-toggle-button-link{
  text-indent: -9999px;
  height: 50px;
  background: #F5590C url(images/menu-toggle.gif) no-repeat center center;
  display: none;
  overflow: hidden;
  border-radius: 0px 0px 20px 20px;
}
.at-mt #primary-menu-bar .at-menu-toggle-button{
  position: absolute;
  top: -74px;
  right: 5px;
}



/* =============================================================================
 *   Menus, usually blocks
 * ========================================================================== */

ul.menu {
  padding-left: 15px;
}

ul.menu ul {
  padding-left: 15px;
}

/* If li.content exists it's a problem, so reset the padding */
.block .menu li.content {
  padding: 0;
}

/* =============================================================================
 *   Breadcrumbs
 * ========================================================================== */

ol.breadcrumb {
  margin: 10px 0;
  padding: 0 10px !important;
 }
.breadcrumb .breadcrumb-label {
  font-size: 1em;
  display: inline;
  padding-right: 10px;
}
.breadcrumb .breadcrumb-label:after {
   content: ":";
}
.breadcrumb .with-breadcrumb-label ol {
  display: inline;
}
.breadcrumb li {
  list-style: none;
  display: inline;
}

.breadcrumb li + li::before {
  content: ">";
}


/* =============================================================================
 *   Pagers
 * ========================================================================== */

ul.pager {
  clear: both;
  margin: 0;
  text-align: center;
}

.item-list ul.pager li {
  margin: 0;
}

ul.pager li {
  background-image: none;
  display: inline;
  list-style-type: none;
  padding: .5em;
}

ul.pager li.pager-current {
  font-weight: 700;
}

.block ul.pager li {
  margin: 0;
}

/*
 * Theme the various states of pager links
 */
ul.pager li {}

ul.pager li a {}

ul.pager li a:link,
ul.pager li a:visited {}

ul.pager li a:active,
ul.pager li a.active {}

ul.pager li a:hover,
ul.pager li a:focus {}

ul.pager li.pager-item {}
ul.pager li.first {}
ul.pager li.last {}
ul.pager li.pager-current {}
ul.pager li.pager-first {}
ul.pager li.pager-previous {}
ul.pager li.pager-next {}
ul.pager li.pager-last {}


/* =============================================================================
 *   Skip Navigation
 * ========================================================================== */

#skip-link {
  left: 50%;
  margin-left: -6.5em;
  margin-top: 0;
  padding: 0 0.5em;
  position: absolute;
  width: 12em;
  z-index: 50;
}

#skip-link a {
  background: #444;
  background: rgba(0,0,0,0.6);
  color: #fff;
  display: block;
  line-height: 2;
  padding: 0;
  text-align: center;
  text-decoration: none;
}

#skip-link a:link,
#skip-link a:visited {
  background: #444;
  background: rgba(0,0,0,0.6);
  color: #fff;
  display: block;
  line-height: 2;
  padding: 0;
  text-align: center;
  text-decoration: none;
}

#skip-link a:hover,
#skip-link a:focus,
#skip-link a:active {
  outline: 0;
}


/* =============================================================================
 *   Tabs (local tasks)
 * ========================================================================== */

#tasks {
  margin-bottom: 15px;
}

ul.primary {
  border-bottom-color: #ccc;
  margin: 20px 0;
  padding: 0 0 0 5px;
}

ul.primary li {
  display: block;
  float: left;
  margin: 0 1px -1px;
}

ul.primary li a {
  background-color: #f5f5f5;
  border-color: #ccc;
  margin-right: 1px;
  padding: 0 10px;
  display: block;
  float: left;
  height: 1.5em;
  line-height: 1.5em;
}

ul.primary li a:hover,
ul.primary li a:focus {
  background-color: #eee;
  border-color: #ccc;
}

ul.primary li.active a,
ul.primary li.active a:hover,
ul.primary li.active a:focus {
  background-color: #fff;
  border-bottom-color: #fff;
}

ul.secondary {
  border-bottom: 1px solid #ccc;
  margin: 1em 0 0;
  padding: 0 .3em 1em;
}

ul.secondary li {
  border-right: 0;
  list-style: none;
  padding: 0 10px 0 0;
}

ul.secondary li a {}

ul.secondary li a:hover,
ul.secondary li a.active {
  border-bottom: none;
  text-decoration: underline;
}


/* =============================================================================
 *   Action links
 * ========================================================================== */

ul.action-links {
  margin: 20px 0 0;
  list-style: none;
}

ul.action-links li {}


/* =============================================================================
 *  Field Styling
 * ========================================================================== */

/*
 * Wrapper for any field
 */
.field {}

/*
 * Above and inline classes are on the field wrapper
 */
.field-label-above {}

/*
 * When labels are set to inline in field display settings the clearfix class is
 * automatically added
 */
.field-label-inline {}

.field-label-inline .field-label {
  margin: 0;
}

/*
 * Labels are h2 in Adaptivetheme. Use a strong selector to mitigate unwanted
 * ineritance issues
 */
.field-label {
  font-size: 1em;
  font-weight: 700;
  font-family: inherit;
  line-height: inherit;
  margin-bottom: 0;
}




/*
 * Field types (Core)
 */

/*
 * Image fields use the <figure> and <figcaption> elements from HTML5
 */
.field-type-image {}

.field-type-image .caption {}

.field-type-image .full-caption {}

.field-type-image .teaser-caption {}

/*
 * Taxonomy
 */
.field-type-taxonomy-term-reference {
  /* The same bottom margin as p, blockquote, ul, ol and dl */
  margin-bottom: 1.5em;
}

.field-type-taxonomy-term-reference.field-label-inline .field-items {
  margin: 0;
  padding: 0;
}

.field-type-taxonomy-term-reference.field-label-inline .field-item {
  display: inline;
  list-style: none;
  padding: 0 10px 0 0;
}

/*
 * Text
 */
.field-type-text {}

/*
 * Long text
 */
.field-type-text-long {}

/*
 * Text with summary
 */
.field-type-text-with-summary {}

/*
 * File
 */
.field-type-file {}

/*
 * Number/Integer
 */
.field-type-number-integer {}

/*
 * Decimal
 */
.field-type-number-decimal {}

/*
 * Number float
 */
.field-type-number-float {}

/*
 * List
 */
.field-type-list-text {}

/*
 * List boolean
 */
.field-type-list-boolean {}

/*
 * List integer
 */
.field-type-list-integer {}

/*
 * List float
 */
.field-type-list-float {}

/*
 * Field types (Contrib)
 */
.field-type-datetime {}

.field-type-node-reference {}

.field-type-user-reference {}

/*
 * Named fields
 */
.field-name-body {}

.field-name-field-image {}

.field-name-field-tags {}

/*
 * Underscores in field name are replaced with dashes
 */
.field-name-field-FIELDNAME {}

/*
 * Image Alignment Theme Settings - included here so you can easily override
 */
/*
 * Float none setting
 */
.ia-n .field-type-image,
.iat-n .field-type-image {}

/*
 * Float left setting
 */
.ia-l .field-type-image figure,
.iat-l .field-type-image figure {
  margin: 5px 20px 15px 0;
}

/*
 * Centered setting
 */
.ia-c .field-type-image figure,
.iat-c .field-type-image figure {
  margin: 5px auto 15px;
}

/*
 * Float right setting
 */
.ia-r .field-type-image figure,
.iat-r .field-type-image figure {
  margin: 5px 0 15px 20px;
}


/* =============================================================================
 *   Block Styling
 * ========================================================================== */

/*
 * Main wrapper for most blocks, block_system_main does not have it
 */
.block {
  margin-bottom: 20px;
}

/*
 * Inner wrapper for most blocks, good for margin, padding and borders,
 * block_system_main does not have it
 */
.block-inner {}

/*
 * The first block in the region
 */
.block.first {}

/*
 * The last block in the region
 */
.block.last {}

/*
 * Zebra striping for each block in the region
 */
.block.odd {}

/*
 * Zebra striping for each block in the region
 */
.block.even {}

/*
 * Block title
 */
.block-title {
  margin: 0;
}

/*
 * Block content wrapper
 */
.block-content {}

/*
 * Match item list and block menu margin and padding
 */
.block-content {}

.block-content ul,
.block-content ol {
  padding: 0 0 0 15px;
}

.block-content li {
  margin: 0;
  padding: 0;
}



/* =============================================================================
 *   Node Styling
 * ========================================================================== */

.node {
  margin-bottom: 20px;
}
/*
 * All nodes are given a node-FOO class that describes the type of content that
 * it is. If you create a new content type called "my-custom-type", it will
 * receive a "node-my-custom-type" class.
 */
.node-page {}

.node-article {}

.node-book {}

.node-forum {}

.node-poll {}


/* =============================================================================
 *   Forms
 * ========================================================================== */

/*
 * Wrapper for a form element (or group of form elements) and its label
 */
.form-text, textarea{
  padding: 10px;
  border-radius: 6px;
  border: solid 1px #F4580B;
}

.form-item input.error,
.form-item textarea.error,
.form-item select.error {
  border: 1px solid #c00;
}
.form-item label {
  font-weight: 700;
}

.form-item select {
  padding: 10px;
  border: solid 1px #F4580B;  
}
/*
 * Highlight marks and form required mark
 */
.marker,
.form-required {
  color: #c00;
}

.form-item .description {
  font-size: 0.85em;
}
/*
 * The submit button
 */
.form-submit {
  background: rgb(80,181,25); /* Old browsers */
  background: -moz-linear-gradient(top,  rgba(80,181,25,1) 0%, rgba(18,119,6,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(80,181,25,1)), color-stop(100%,rgba(18,119,6,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(80,181,25,1) 0%,rgba(18,119,6,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(80,181,25,1) 0%,rgba(18,119,6,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(80,181,25,1) 0%,rgba(18,119,6,1) 100%); /* IE10+ */
  background: linear-gradient(to bottom,  rgba(80,181,25,1) 0%,rgba(18,119,6,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#50b519', endColorstr='#127706',GradientType=0 ); /* IE6-9 */
  border-radius: 6px;
  padding: 10px 40px;
  color: #fff;
  border:none;
  font-weight: bold;
  text-transform: uppercase;
}
.form-submit:hover{
  background: rgb(244,88,11); /* Old browsers */
  background: -moz-linear-gradient(top,  rgba(244,88,11,1) 0%, rgba(214,78,0,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(244,88,11,1)), color-stop(100%,rgba(214,78,0,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(244,88,11,1) 0%,rgba(214,78,0,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(244,88,11,1) 0%,rgba(214,78,0,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(244,88,11,1) 0%,rgba(214,78,0,1) 100%); /* IE10+ */
  background: linear-gradient(to bottom,  rgba(244,88,11,1) 0%,rgba(214,78,0,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4580b', endColorstr='#d64e00',GradientType=0 ); /* IE6-9 */
}
.form-submit:active{
  background: #F4580B;
}
.container-inline div,
.container-inline label {
  display: inline;
}

/*
 * Define consistent borders
 */
fieldset {
  border: 1px solid #ccc;
}

/*
 * Tips for Drupal's input formats
 */
.tips {}

/*
 * Buttons used by contrib modules like Media
 */
a.button {
  -webkit-appearance: button;
  -moz-appearance: button;
  appearance: button;
}

/*
 * Password confirmation
 */
.password-parent,
.confirm-parent {
  margin: 0;
}


/* =============================================================================
 *   Tables
 * ========================================================================== */
table {
  margin: 10px 0;
  padding: 0;
  width: 100%;
}

table.sticky-header {
  z-index: 10;
}

table,
thead,
tbody,
tr,
th,
td {
  border-color: #FFF;
}

table,
td,
th {
  vertical-align: middle;
  border:none;
}

caption,
th,
td {
  text-align: left;
}

thead tr {
  font-weight: 700;
  background-color: transparent;

}

td,
th {
  border-bottom: 0;
  margin: 0;
  padding: 5px 7px;
}

tbody {}

tbody tr {
  border-top: 1px solid #fff;
}

tr.odd {
  background: transparent;
}

tr.info,
tr.even,
tr:nth-child(2n+2) {
  border-bottom: 0;
  background: transparent;
}

tr.drag {}

tr.drag-previous {}

tr.odd td.active {
  background-color: #eee;
}

tr.even td.active {
  background-color: #ebebeb;
}

/* CAR TABLE DETAILS*/
.vehicle-details-table{
  background: #AAEB75;
  border-radius: 15px;
  padding: 10px 15px;
  clear: both;
}
.vehicle-details-table table{
  margin: 0px;
}
.vehicle-details-table tr.even, .vehicle-details-table tr.odd{
  border-bottom: none;
}
/* =============================================================================
 *   Messages
 * ========================================================================== */

/* Left and right margin are set by the global gutter width */
div.messages {
  margin-bottom: 10px;
  margin-top: 10px;
  border-radius: 20px;
}

div.messages ul {
  margin-top: 0;
  margin-bottom: 0;
}

div.status {}

div.warning {}

tr.warning {}

div.error,
tr.error {}

.error {}

.warning {}

/*
 * Unpublished nodes
 */
.node-unpublished{}

.node-unpublished{}

.node-unpublished p.unpublished,
.comment-unpublished p.unpublished {
  color: pink;
  color: rgba(239, 170, 170, 0.4);
  font-family: Impact,"Arial Narrow",Helvetica,sans-serif;
  font-size: 75px;
  font-weight: bold;
  height: 0;
  line-height: 1.2;
  margin: 0;
  padding: 0;
  overflow: visible;
  text-align: center;
  text-transform: uppercase;
  word-wrap: break-word;
}

/*
 * Otherwise these elements will appear below the "Unpublished" text
 */
.lt-ie8 {}

.lt-ie8 .node-unpublished > *,
.lt-ie8 .comment-unpublished > * {
  position: relative;
}


/* =============================================================================
 *    Maintenance pages
 * ========================================================================== */

.maintenance-page {}
.maintenance-page .container {
  padding: 40px 0;
}

.maintenance-page #site-name,
.maintenance-page #page-title {
  margin: 0;
}

.db-offline {}

.db-offline .container {
  margin: 0 auto;
  padding: 40px 0;
  width: 100%;
  max-width: 960px;
}

.db-offline div.messages {
  margin: 20px 0 0;
}

.db-offline #content {
  padding: 20px 0;
}


/* =============================================================================
 *   Misc overrides for contrib modules
 * ========================================================================== */

/*
 * Admin menu overrides
 */
#admin-menu {
  margin: 0;
  padding: 0;
}

/*
 * Devel Module
 */
.dev-query {
  background: #eee;
  padding: 30px;
}

/*
 * Styleguide module tweaks
 */
#styleguide-header {
  padding: 0 10px;
}

#styleguide-header .item-list {
  font-family: inherit;
  margin: 0 20px 20px 0;
  min-height: 260px;
  width: auto;
}
/* ORANGE GURANTEE */
.orange_guarantee{
  background: url(images/site-sprite.png) no-repeat top left;
  width: 58px;
  height: 73px;
  display: block;
  text-indent: -999px;
  overflow: hidden;
  float: left;
  margin-right: 10px;
}
/* ORANGE SPRITE */
.orange_sprite{
  background: url(images/site-sprite.png) no-repeat top left;
  width: 58px;
  height: 73px;
  display: block;
  text-indent: -999px;
  overflow: hidden;
  float: left;
  margin-right: 10px;
  background-position: -186px 0;
}
/* IMAGES */
img.image-quarter-width,
img.image-quarter_width{
width: 25%;
}
img.image-third-width,
img.image-third_width{
width: 33%;
}
img.image-half-width,
img.image-half_width{
width: 50%;
}
/*VEHICLE GALLERY */
.views-field-field-vehicle-images a + a{
  width: 24%;
  float: left;
  padding: 0px 0.5%;
}
.car-page-title{
  margin-bottom: 0px;
}
.view-mode-full .field-name-field-type{
  clear: both;
  padding-top: 10px;
}
.view-mode-full .field-label-inline .field-label{  
  margin-bottom: 10px;
}
.field-type-taxonomy-term-reference{
  margin-bottom: 0px;
}
.field-type-taxonomy-term-reference ul{
  padding-left: 0px;
  margin-bottom: 0px; 
}
.vehicle-cat a{
  color: #fff;
  padding: 10px 20px;
  margin-right: 5px;
  margin-bottom: 5px;
  margin-top: 5px;
  border-radius: 6px;
  background: #F4580B;
  display: inline-block;
}
/* VEHICLE SOLD */
.vehicle-sold, .test-drive{
  background: #f4f4f4;
  border-radius: 10px;
  padding: 10px;
  margin-bottom: 12px;
}
.vehicle-sold p, .vehicle-sold h2,
.test-drive p, .test-drive h3{
  margin: 0px;
}
.test-drive{
  margin-top: 12px;
}
/* LISTS */
.vehicle-list .view-filters{
  background: #AAEB75;
  border-radius: 15px;
  padding: 10px 20px;
  margin-bottom: 12px;
}
.vehicle-list .view-filters .views-submit-button{
  display: none;
}
.vehicle-list .view-filters .views-widget-sort-order,
.vehicle-list .view-filters .views-widget-sort-by{
  padding-top: 0px;
}
.teaser-style h2, .teaser-style p{
  margin: 0px;
}
.teaser-style h2{
  margin-bottom: 5px;
}
.teaser-style .readmore{
  text-align: right;
}
.teaser-style h2 a:link,
.teaser-style h2 a:visited{
  color: #f4580b;
}
.teaser-style .readmore{
  text-align: right;
  margin-top: 5px;
}
article.teaser-style{
  margin-bottom: 0px;
}
.teaser-style img{
  display: block;
}
.vehicle-list .views-row .teaser-style{
  border-bottom: dotted 2px #f4580b;
  margin-bottom: 15px;
  padding-bottom: 15px;
}
.vehicle-list .views-row-last .teaser-style{
  border-bottom: none;
  padding-bottom: 0px;
}
/* SLIDESHOW */
.flexslider img{
  display: block;
  border-radius: 20px;
}
.flexslider{
  background: #fff;
  border: none;
  box-shadow: none;
  margin: 20px 10px 0 10px;
  color: #fff;
  overflow: hidden;
  border-radius: 20px;
}
.block-content .flexslider ul, .block-content .flexslider ol{
  padding: 0px;
}
.slide-desc h2, .slide-price{
  margin: 0px;
  text-shadow: 2px 2px rgba(0,0,0,0.2);
}
.slide-price{
  font-weight: bold;
}
.readmore{
  text-align: right;
}
.slide-desc a:link, .slide-desc a:visited, .slide-desc a:hover, .slide-desc a:active{
  color: #FFF;
}
.flex-control-paging li a{
  background: none;
  border: solid 2px #56BB1B;
  text-indent: 900px;
  overflow: hidden;
  width: 12px;
  height: 12px;
  margin-left: 5px;
  border-radius: 10px;
  box-shadow: none;
}
.flex-control-paging li a:hover,
.flex-control-paging li a.flex-active{
  background: rgba(86, 187, 27, 0.7);
}
.flex-control-paging li a.flex-active{
  background: rgba(86, 187, 27, 0.5);
}
.flex-control-nav{
  position: absolute;
  bottom: inherit;
  top: 10px;
  right: 20px;
  width: auto;
  text-align: left;
  z-index: 8;
}
.slide-desc{
  background: rgba(244, 88, 11,0.7);
  position: absolute;
  bottom: 15px;
  left: 13px;
  top: inherit;
  width: 60%;
  padding: 1%;
  border-radius: 20px;
}

.slide-desc .readmore a:link, .slide-desc .readmore a:visited{
  border-radius: 6px;
  margin-top: 5px;
  display: inline-block;
  padding: 5px 10px;
  background: rgba(255,255,255,0.85);
  color: #F4580B;
  font-weight: bold;
}
.slide-desc .readmore a:hover, .slide-desc .readmore a:focus, .slide-desc .readmore a:active{
  background: #fff;
}
#gmap-auto1map-gmap0{
  border-radius: 20px;
}
/* HOME PAGE GRID BLOCKS */
.view-term-link-block .views-row {
  float: left;
  margin-left: 0;
  margin-right: 1%;
  position: relative;
  width: 24%;
  border-radius: 20px;
  overflow: hidden;
  margin-bottom: 1%;
}
.view-term-link-block .views-row img {
  border-radius: 10px;
  display: block;
}
.view-term-link-block .views-row .term-link-title .field-content{
  background: none repeat scroll 0 0 rgba(244, 88, 11, 0.5);
  bottom: 0;
  margin: 0px;
  position: absolute;
  text-align: center;
  width: 100%;
  padding: 5px 0px;
}
.view-term-link-block .views-row:hover .term-link-title .field-content{
  background: #F4580B;
  transition: all 0.8s ease 0s;
}
.view-term-link-block .views-row .term-link-title a {
color: #fff;
font-size: 120%;
}
/* HEADER */
.social{
  width: 34px;
  height: 34px;
  display: inline-block;
  text-indent: -9999px;
  background-image: url(images/site-sprite.png);
  overflow: hidden;
  margin-top: 5px;
}
#footer a.social{
  border-bottom: none;
}
.facebook{
  background-position: -151px 0px;
}
.google{
  background-position: -114px 0px;
}
/* TESTIMONIAL */
.views-field-field-testimonial blockquote{
  background: url(images/testimonial-quote.png) no-repeat top left;
  padding: 0px 40px;
  margin: 7px 0px 10px 0px;
}
.testimonial-list .label-inline, .testimonial-list strong{
  float: left;
  margin-right: 5px;
}
.testimonial-list blockquote{
  clear: both;
  margin: 0px;
  margin-top: 5px;
}
.testimonial-list blockquote p:before,
.testimonial-list blockquote p:after{
  content: '"';
  color: #F4580B;
}
/* Supersaver gold on listings */
.ssg {
  float: right;
}
/* MTF Loan Calculator */
#payment-wrapper h3 {
  margin-bottom: 0.5em;
}
#payment-wrapper h2 {
  margin: 0;
  display: inline-block;
  float: left;
}
#payment-wrapper h2 + p {
  padding: 0.5em 0;
  margin: 0 0 0 0.5em;
  float: left;
}
#payment-wrapper h2 + p + p {
  clear: both;
  font-size: 75%;
}
#full-wrapper .mtf_logo img {
  float: right;
}